Bug 19022 - Xconfigurator creates entries for non-existing depths
Summary: Xconfigurator creates entries for non-existing depths
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 04:36 UTC by Michal Jaegermann
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 04:36:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2000-10-13 04:36:14 UTC
A file /etc/X11/XF86Config-4 produced by 'Xconfigurator --preferxf4'
has entries for Displays with a depth of 32 even if such depth
is not used by XFree86 4.0.

   Michal
   michal@harddata.com

Comment 1 Trond Eivind Glomsrxd 2000-10-17 18:07:23 UTC
It would default to 24 bpp, and some drivers under XFree 3.3.x use both or just
one(which varies...). I've disabled it for XFree4 FTTB in CVS, which will show
up in Rawhide at some point (no RPM has yet been built, though)

Comment 2 Michal Jaegermann 2000-10-17 18:18:55 UTC
Er... drivers from 3.3.x will have a hard time trying to use XF86Config-4.

It is a minor quibble but I have seen people deeply confused by smaller
things that.  It is true that with 3.3.x some driver/cards combos _require_
32 bit depth, and 24 bit will not work at all, but the beef was not about
THAT configuration file.


Note You need to log in before you can comment on or make changes to this bug.